# 13. Applications and implications

**What will it do?**

My final project will be a deposimeter. Its porpouse is collect particles that are in the air to be able to analyze afterwords manually.

The idea is to leave this machine outside until it rains, when rain is detected should send a message to the user saying that the rain has started, when it finishes another message should be sent to the user to notify that the samples are ready to pick up.

When the user comes and takes and takes the samples that will be collected in two buckets, has to be able to take them and replace them for two clean ones and fix on the machine.

![mdoel](../images/week13/deposimeter.jpg)

**Who's done what beforehand?**

I have seen some projects that make this same machine in an industrial way like [Nesa (Wer&Dry passive sampler)](https://www.nesasrl.eu/en/products/wetdry-passive-sampler-self-powered-wd/), this machine makes the same as the one I want to build, but there is no communication between the user and the machine. I want to add this feature if possible to be more efficient when the samples have to be taken.

In the ***Nesa (Wer&Dry passive sampler*** there is an option to power the machine with solar panels, this option for the moment I am not going to implement it but would be a nice thing to explore if the deposimeter has to be placed in a remote location.

![deposimeter_com.jpg](../images/week13/deposimeter_com.jpg)

**What will you design?**

This machine must be functional and easy to work with, does not need to be pretty at all, what really needs is to be very robust in the moving parts to be a reliable system in order to resist time and weather. To make this I will have to try and design different systems to make it more durable without doing much maintenance.

On the general shape of the machine I am getting as reference a deposimeter that is installed in Barcelona at the "Institute of Environmental Diagnosis and Water Studies".

**What materials and components will be used?**

To make the structure of the "table" that is going to hold the buckets and cover all the electronics and motor I am going to use some steel profiles that I am going to weld, then for the cover a sheet of galvanized steel fixed to the structure with some bolds and nuts or riveted.

I will need to buy some components like:

- [bearings](https://docs.rs-online.com/8940/0900766b814c0af1.pdf)
- [bearings holders](https://docs.rs-online.com/06a2/A700000007337645.pdf)
- [lineal actuator](https://docs.rs-online.com/77a5/A700000007396897.pdf)
- [end stops](https://docs.rs-online.com/74c2/0900766b8169e3c7.pdf)
- [rain sensor](https://rainsensors.com/wp-content/uploads/sites/3/2021/04/rg-11_instructions.pdf)

For the electronics I will also need some components:

- H bridge
- power supply
- voltage regulator

**Where will come from?**

Most of the metallic profiles that I will need to build the structure of the deposimeter will come from a local shop near our lab that sells all kind of profiles and they cut them at the desired size if you as for, they also sell metal sheets and can fold the sheets at any specifications.

For the linear actuator, the bearings, the end stops and the holders for the bearing I bought it in [RS-components](https://es.rs-online.com).

The electronic components I will buy them at [MAUSER](https://www.mouser.es/)

**How much will they cost?**

I am almost reaching 600€ in total, the components I am buying are not cheap at all.

**What parts and systems will be made?**

The most difficult part to be build is how the bearing have to be hold to protect them from the elements and hold the moving part on. For this I have some systems that I have to try and see which one is the best.

![rodament.jpg](../images/week13/rodament.jpg)

All the electronics will be connected on a PCB that will be made in the lab and is going to have all the connections to send a receive the data, probably I will need another commercial board to send messages to the user, but this for the moment I haven't explored the options.

**What processes will be used?**

PCB milling: for the electronics
CNC: to make some custom aluminum pieces for the bearing
3D printing: to prototype some pieces that I will need to CNC after and probably some kind of clips to keep the cables organized and hold it in place.
Vinyl Cutter: to make some custom stickers to indicate the dry and wet bucket.

**What questions need to be answered?**

The are many questions that I have and more questions are going to come a long as the project progresses.

For the moment the question I have in mind is how has to be the moving system.

**How will it be evaluated?**

The main objective in this project is to have a very reliable system, if the machines detects the first drop of rain and make the linear actuator move without any problem is more than enough. If this fist part works well would be nice to have the communication with the user, but this is not that important.
