# 1. Principles and practices

This week I worked on defining my final project idea and started to getting used to the documentation process. The project I have in mind is a way to collect dust that floats in the air in two different containers, the first one collects the dust that falls for itself, meaning that it weights more than the air, the second container collects the pollution that is pushed by the water that falls from rain to the ground, this is dust that is so light that keeps floating in the air until something pushes it down.

To control the dust that enters to one container on another, a cover is going to move in to one vase or another depending on the weather (if it's raining or not)

That way we are going to be able to measure two different types of dust already separated by weights and analyze it.

![dibuix_01](../images/week02/dibuix_01.JPG)

The electronics that this machine needs is quite simple, but has to work perfectly in order to keep the samples separated and don't let them mix when the whether changes.

## Information needed

To start developing this machine some information is needed:

- Size of the containers
- Material of the containers
- Location of the machine
- Components needed
- How is this machine going to be powered

## Existing ways to measure air dust

- [Plantower](http://plantower.com/en/list/?118_1.html)

This dispositive called *PM2.5 PMS 5003* that is used in the [smarcitizen kit](https://www.smartcitizen.me) mesures the dust using a fan that pumps air in to the dispositive and using a laser the light sensor is able to count how many particles are going through and capture this data.

![PMS](../images/week02/pms.jpg)

There are many dispositives like the *plantower* that uses the same methodology called **PARTICULATE MATTER SENSORS** like:

- [SEN5x](https://sensirion.com/products/product-categories/particulate-matter/)
- [HPM Series](https://sps.honeywell.com/us/en/products/sensing-and-iot/sensors/particulate-matter-sensors/hpm-series)
- [bosh mobility solutions](https://www.bosch-mobility-solutions.com/en/solutions/exhaust-gas-treatment/particulate-matter-sensor/) This sensor is used to monitor the function of the diesel particle filter.

I have also found a project that shows how to build your own patricle sensor DIY like one made by EPA (United States Enviromental Protection Agency) [here](https://www.epa.gov/climate-research/build-your-own-particle-sensor) is a link that shows you all you need to make the sensor.

![DIYpms](../images/week02/DIYpms.jpg)

The main difference between these sensors and the machine I want to build is that in my case the machine separates the particles in different weights in order to separate between two types of dust floating.
